const bold = require('./bold');
const dim = require('./dim');

// заголовок стадии процесса: 'label @ time'
module.exports = label => {
    console.log('\n' + bold(label) + dim(' @ ' + (new Date()).toTimeString()));
};
